/**Begin D:\PDM_UPGRADE\PDM1\POM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_POM_PLANPROENTRY') 
 CREATE TABLE T_POM_PLANPROENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FDEMANDSRC NVARCHAR(50) DEFAULT ' ' NOT NULL,
FISSCMRPOPERAT CHAR(1) DEFAULT '0' NOT NULL,
FRESOURCEREGISTER BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\POM_table.sql **/
